/* Class = "NSTextFieldCell"; title = "Updated:"; ObjectID = "1LO-YU-RIf"; */
"1LO-YU-RIf.title" = "Mis à jour :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "3R7-sE-EXH"; */
"3R7-sE-EXH.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "CTa-6x-SPl"; */
"CTa-6x-SPl.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "CuO-ew-Kga"; */
"CuO-ew-Kga.title" = "Adresse :";

/* Class = "NSTextFieldCell"; title = "Block Size:"; ObjectID = "ElN-F9-e4F"; */
"ElN-F9-e4F.title" = "Taille de bloc :";

/* Class = "NSTextFieldCell"; title = "Block End:"; ObjectID = "esK-HR-2YB"; */
"esK-HR-2YB.title" = "Fin de bloc :";

/* Class = "NSTextFieldCell"; title = "MAC Address:"; ObjectID = "Fwz-bG-8vh"; */
"Fwz-bG-8vh.title" = "Adresse MAC :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "H4v-xT-O5g"; */
"H4v-xT-O5g.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Country:"; ObjectID = "j7R-ar-g32"; */
"j7R-ar-g32.title" = "Pays : ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "mr1-E0-9m4"; */
"mr1-E0-9m4.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "nUw-h0-aHj"; */
"nUw-h0-aHj.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Block Start:"; ObjectID = "Oq3-Pc-fpJ"; */
"Oq3-Pc-fpJ.title" = "Début de bloc :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "OUH-rv-78X"; */
"OUH-rv-78X.title" = "Label";

/* Class = "NSBox"; title = "Box"; ObjectID = "OxG-oJ-4Yp"; */
"OxG-oJ-4Yp.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Company:"; ObjectID = "UVW-a8-1CF"; */
"UVW-a8-1CF.title" = "Société :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Uzm-g3-Ixm"; */
"Uzm-g3-Ixm.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "v2m-ox-tHM"; */
"v2m-ox-tHM.title" = "Label";

